body {
    margin: 0;
    font-family:
    -apple-system,
    BlinkMacSystemFont,
    Segoe UI,
    Helvetica,
    Arial,
    sans-serif,
    Apple Color Emoji,
    Segoe UI Emoji;
    color: #ccc;
    background-color: #1c1c1c;
    line-height: 1.6;
}

h1 {
    font-size: 480%;
    margin: 0;
}

h2 {
    font-size: 195%;
    margin: 0;
}

a {
    color: #ccc;
}

.headsvg {
    text-align: center;
}

.sidebar {
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #111;
    position: fixed;
    height: 100%;
    overflow: auto;
}

.sidebar a {
    display: block;
    color: #ccc;
    padding: 10px;
    text-decoration: none;
}

.sidebar a.active {
    background-color: #1c1c1c;
    color: #ccc;
}

.sidebar a:hover:not(.active) {
    background-color: #1c1c1c;
    color: #ccc;
}

div.content {
font-size: 110%;
margin-left: 210px;
max-width: 800px;
padding: 1%;
}

@media screen and (max-width: 800px) {
    .sidebar {
        width: 100%;
        height: auto;
        position: relative;
    }

    .sidebar a {
        float: left;
    }

    div.content {
        margin: 0;
        font-size: 100%;
    }
}
